[HEADER]
VERSION=4

[GEARS]
UP=9200
DOWN=85
SLIP_THRESHOLD=1.05
GAS_CUTOFF_TIME=0.050

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.93
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.9

[LOOKAHEAD]
BASE=17.8
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=0

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1
